# ApiHostTemplateList Data Model

A list of host templates.

Properties
name | data type | description
--- | --- | ---
items | array of ApiHostTemplate |

Example

    {
      "items" : [ {
        "name" : "...",
        "clusterRef" : {
          "clusterName" : "...",
          "displayName" : "..."
        },
        "roleConfigGroupRefs" : [ {
          "roleConfigGroupName" : "..."
        }, {
          "roleConfigGroupName" : "..."
        } ]
      }, {
        "name" : "...",
        "clusterRef" : {
          "clusterName" : "...",
          "displayName" : "..."
        },
        "roleConfigGroupRefs" : [ {
          "roleConfigGroupName" : "..."
        }, {
          "roleConfigGroupName" : "..."
        } ]
      } ]
    }